## mint-apt-config-kde 9.1.0

=== debian/changelog ===
mint-apt-config-kde (9.1.0) isadora-kde; urgency=low

  * Remove old repo from mint.list.
  * Added getdeb mirror.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 12 Jun 2010 09:20:42 +0000

mint-apt-config-kde (9.0.2) isadora-kde; urgency=low

  * Update apt preferences to change pin priority.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 12 Jun 2010 08:38:54 +0000

mint-apt-config-kde (9.0.1) isadora-kde; urgency=low

  * Update apt preferences to add linuxmint-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 01 Jun 2010 13:01:01 +0000

mint-apt-config-kde (9.0.0) isadora-kde; urgency=low

  * Initial Isadora build.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 10 May 2010 09:28:33 +0000
