## mint-apt-config-kde 10.2.2

=== debian/changelog ===
mint-apt-config-kde (10.2.2) julia-kde; urgency=low

  * Fixed apt policy by:
  * Moved 00mint.pref to 10mint.pref.
  * Moved 01mintkde.prer to 05mintkde.pref.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 17 Jan 2011 11:29:06 +0000

mint-apt-config-kde (10.2.1) julia-kde; urgency=low

  * Fixed typo in mint.list.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 12 Jan 2011 10:58:54 +0000

mint-apt-config-kde (10.2.0) julia-kde; urgency=low

  * Removed etc/apt/apt.conf.d/00mint.
  * Renaned mint.pref to 00mint.pref
  * Added 01mintkde.pref with julia-kde pin.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 10 Jan 2011 12:11:03 +0000

mint-apt-config-kde (10.1.0) julia-kde; urgency=low

  * Simplified mint and mintkde list files.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 13 Nov 2010 22:24:13 +0000

mint-apt-config-kde (10.0.0) julia-kde; urgency=low

  * Initial Julia build.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 07 Oct 2010 09:20:18 +0000
