## mint-apt-config-kde 11.0.1

=== debian/changelog ===
mint-apt-config-kde (11.0.1) katya-kde; urgency=low

  * Update partner repo to natty.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 27 Apr 2011 04:53:38 +0000

mint-apt-config-kde (11.0.0) katya-kde; urgency=low

  * Initial katya-kde build.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 22 Apr 2011 10:05:23 +0000
