=== debian/control ===
Source: mint-apt-config-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-apt-config-kde
Architecture: all
Description: Apt configuration for the Linux Mint KDE Katya release.
  This package contains the apt configuration files for Linux Mint KDE Katya.
