## mint-apt-config-kde 12.0.0

=== debian/changelog ===
mint-apt-config-kde (12.0.0) lisa-kde; urgency=low

  * Initial release

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 06 Dec 2011 15:57:38 +0000
