## mint-apt-config-kde 13.0.1

=== debian/changelog ===
mint-apt-config-kde (13.0.1) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 25 May 2012 13:57:15 +0200

mint-apt-config-kde (13.0.0) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Thu, 24 May 2012 14:51:14 +0200
